Subject: Re: [bug#31046] [PATCH] gnu: chromaprint: Build fpcalc

From: [email-masked] (Ludovic Courtès)
Date: Wed, 04 Apr 2018 16:06:16 +0200

Pierre Neidhardt <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> I slightly adjusted the commit log to match the conventions and
>> committed.  Thank you!
>
> Thank you.
>
> I'm a bit confused about the log conventions although I've read the GNU
> standards.  Are there some unwritten rules?

I think about everything is written down, maybe there are actually too
many written rules.  :-)

> Maybe it's just a matter of getting use to the change log :)

Yeah.  I’d suggest looking at past commits when in doubt.

Thanks,
Ludo’.